Information on source package google-authenticator

Available versions

ReleaseVersion
stretch20160607-2
buster20170702-2
bullseye20191231-2
sid20191231-2

Resolved issues

BugDescription
CVE-2012-6140pam_google_authenticator.c in the PAM module in Google Authenticator b ...

Search for package or bug name: Reporting problems